/*
 Theme Name:   GoFit Themerex Child
 Theme URI:    http://gofit.themerex.net/
 Description:  GoFit Themerex Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     gofit-themerex
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,flexible-header,buddypress,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,featured-images,front-page-post-form,full-width-template,microformats,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,holiday
 Text Domain:  gofit-themerex-child
*/


/* Header */
.top_panel_middle .logo{
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.top_panel_wrap .logo{
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1;
}

.top_panel_wrap .logo_main{
	max-height: 145px;
}

.top_panel_middle::before {
	background-image: url(images/logo_bg.png);
}

.top_panel_fixed .top_panel_top{
	display: none !important;
}

.top_panel_wrap .logo_fixed{
	max-height: 98px;
}

.top_panel_fixed .top_panel_middle .menu_main_wrap{
	margin-top: 35px;
}

.logo img{
	margin: 0;
}

.header_mobile .logo_main{
	height: 85px;
}

@media (max-width: 639px){
	.header_mobile .logo_main {
		height: 85px !important;
	}
}
.top_panel_top_contact_area{
	float: right;
}

.top_panel .login{
	display: none;
}

.scheme_Sosnowiec .capoeira-groups .isotope_item_portfolio:first-child:hover .post_info_wrap{
	background: rgba(0, 247, 0, 0.8);
}

.scheme_Sosnowiec .capoeira-groups .isotope_item_portfolio:nth-child(2n):hover .post_info_wrap{
	background: rgba(255, 186, 0, 0.8);
}

.scheme_Sosnowiec .capoeira-groups .isotope_item_portfolio:nth-child(4n):hover .post_info_wrap{
	background: rgba(27, 127, 221, 0.8);
}

/* Schedule */
.scheme_Sosnowiec .sc_schedule_wrap.schedule-color-1 .sc_schedule_title
{
	background: #00f700;
}

.scheme_Sosnowiec .sc_schedule_wrap.schedule-color-1 .sc_schedule_title::after{
	border-color: #00f700;
}

.scheme_Sosnowiec .sc_schedule_wrap.schedule-color-2 .sc_schedule_title
{
	background: #ffa800;
}

.scheme_Sosnowiec .sc_schedule_wrap.schedule-color-2 .sc_schedule_title::after{
	border-color: #ffa800;
}

.scheme_Sosnowiec .sc_schedule_wrap.schedule-color-4 .sc_schedule_title
{
	background: #1b7fdd;
}

.scheme_Sosnowiec .sc_schedule_wrap.schedule-color-4 .sc_schedule_title::after{
	border-color: #1b7fdd;
}


.scheme_Sosnowiec .sc_schedule_wrap.schedule-color-5 .sc_schedule_title
{
	background: #919191;
}

.scheme_Sosnowiec .sc_schedule_wrap.schedule-color-5 .sc_schedule_title::after{
	border-color: #919191;
}

.scheme_Sosnowiec .sc_schedule_wrap .sc_schedule_button a{
	display: none !important;
}

.post_info_posted{
	display: none;
}

.sc_schedule_content{
	padding-bottom: 15px;
}

.schedule table td{
	vertical-align: top;
}

/* Price box */
.sc_price_block .sc_price_block_description span{
	position: relative;
}

.sc_price_block .sc_price_block_description span:before{
	position: absolute;
	left: -25px;
	top: 5px;
	content: "\e815";
	font-family: "fontello";
  	font-style: normal;
  	font-weight: normal;
  	speak: none;
 	display: inline-block;
 	text-decoration: inherit;
  	width: 1em;
  	margin-right: .2em;
  	text-align: center;
  	font-variant: normal;
  	text-transform: none;
  	line-height: 1em;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}

/* Team */
.scheme_Sosnowiec .sc_team .sc_team_item .sc_team_item_readmore{
	display: none !important;
}

.sc_team_item_info{
	padding-bottom: 1.5em !important;
}

.sc_team .sc_team_item .sc_socials_type_icons a{
	font-size: 18px !important;
	height: 1.2em !important;
	width:1.2em !important;
	line-height: 1.2em !important;
}

/* Products list */
.capoeira-product-list .wpb_wrapper{
	background: #353535;
	color: #fff;
	text-align: center;
	margin-bottom: 30px;
}

.capoeira-product-list .wpb_wrapper p{
	color: #fff;
}

.capoeira-product-list .wpb_wrapper .vc_btn3-color-grey{
	border: none;
	color: #fff;
	font-weight: bold;
	background: #ed1c24;
	margin-bottom: -45px;
}

.capoeira-product-list .wpb_wrapper .vc_btn3-color-grey:hover{
	color: #fff;
	background: #d91920;
	border: none;
}

.capoeira-product-list .wpb_text_column{
	padding: 15px; 
}

.teaser{
	white-space: normal !important;
	max-width: 600px !important;
	min-width: 400px !important;
	padding: 0 15px !important;

}

.schedule td{
	min-width: 150px;
}

.isotope_item_portfolio .post_info_wrap .info-back,
.isotope_item_portfolio .post_info_wrap .info-back h5{
	color: #fff;
}

.sc_events_item_time{
	visibility: hidden;
}